Index: /trunk/ppStats/autogen.sh
===================================================================
--- /trunk/ppStats/autogen.sh	(revision 8747)
+++ /trunk/ppStats/autogen.sh	(revision 8748)
@@ -37,11 +37,11 @@
 }
 
-#($AUTOHEADER --version) < /dev/null > /dev/null 2>&1 || {
-#        echo
-#        echo "You must have $AUTOHEADER installed to compile $PROJECT."
-#        echo "Download the appropriate package for your distribution,"
-#        echo "or get the source tarball at http://ftp.gnu.org/gnu/autoconf/"
-#        DIE=1
-#}
+($AUTOHEADER --version) < /dev/null > /dev/null 2>&1 || {
+        echo
+        echo "You must have $AUTOHEADER installed to compile $PROJECT."
+        echo "Download the appropriate package for your distribution,"
+        echo "or get the source tarball at http://ftp.gnu.org/gnu/autoconf/"
+        DIE=1
+}
 
 ($AUTOMAKE --version) < /dev/null > /dev/null 2>&1 || {
@@ -77,5 +77,5 @@
 $LIBTOOLIZE --copy --force || echo "$LIBTOOlIZE failed"
 $ACLOCAL || echo "$ACLOCAL failed"
-#$AUTOHEADER || echo "$AUTOHEADER failed"
+$AUTOHEADER || echo "$AUTOHEADER failed"
 $AUTOMAKE --add-missing --force-missing --copy || echo "$AUTOMAKE failed"
 $AUTOCONF || echo "$AUTOCONF failed"
Index: /trunk/ppStats/configure.ac
===================================================================
--- /trunk/ppStats/configure.ac	(revision 8747)
+++ /trunk/ppStats/configure.ac	(revision 8748)
@@ -5,5 +5,5 @@
 
 AM_INIT_AUTOMAKE([1.6 foreign dist-bzip2])
-dnl AM_CONFIG_HEADER([config.h])
+AM_CONFIG_HEADER([src/config.h])
 AM_MAINTAINER_MODE
 
